Subject: Offline Message from Erin McDowell: Hello, I purchased 2 hoverboards a couple
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 24 Nov 2019 14:45:30 -0000

From: Erin McDowell <[email-masked]>
Phone: 6234663760
Location: Phoenix, United States
URL: https://swagtron.com/product-category/hoverboard/
Department: SwagTron

Hello, I purchased 2 hoverboards a couple years back from this site, and one of them was sitting for about a year and wont take a charge now. Not sure if the charger is malfunctioning or if the battery needs to be replaced. It does that rapid beeping it does when it goes low and never charges up. Do you guys do repairs? Or have someone I can contact to troubleshoot?

----
Zopim
https://www.zopim.com